Subject: Re: bug#50880: Add "Contributing to Emacs" help command (see C-h C-h)

From: Gregory Heytings <[email-masked]>
Date: Wed, 29 Sep 2021 09:18:46 +0000

>> Makes sense to me.  What key would that be, though?  `C-h c' and `C' 
>> and `C-c' are all taken...  `C-h M-c' is free, though.
>
> Or just move `describe-copying' to `C-h C-g' (for GNU GPL), thus freeing 
> up `C-h C-c' for "Contributing".
>

But (elisp) Key Binding Conventions says: "Similarly, don't bind a key 
sequence ending in `C-g', since that is commonly used to cancel a key 
sequence."

I suggest:

C-h g -> About the GNU project
C-h G -> Emacs copying permission (GNU General Public License)
C-h C-c -> Contributing